• 2016/04/28

    平素は格別のお引き立てを賜り、誠にありがとうございます。
    Apache Struts2 の脆弱性対策について(CVE-2016-3081)(S2-032)

    https://www.ipa.go.jp/security/ciadr/vul/20160427-struts.html

    につきまして、当社では全ての弁護士弁慶クラウドサーバーにて
    対策が必要でないバージョンであるため、問題がないことを確認したことをお知らせいたします。

    影響を受けるバージョン以外で運用されております。
      Apache Struts 2.3.20 から 2.3.28(2.3.20.3 および 2.3.24.3 を除く)
    弁慶のバージョン
      Apache Struts 2.0.9

    本件に関するお問い合わせ先

    システム開発1部

    弁慶グループ

    E-mail:benkei@rl-dj.com